<!DOCTYPE html>
<html>
  <head>
    <title>Hexagone</title>
  </head>
  <h1 style="text-align: center; color: #ffccee;font-size: 30px; margin-bottom: 50px">Ecole-hexagone</h1>
  <h2>Jour 1</h2>
  <h2>Jour 2</h2>
    <h2>Jour 5</h2>
    <h2>Jour 6</h2>
</html>
